View Issue Details

IDProjectCategoryView StatusLast Update
0005599MediaMonkey 4Playerpublic2011-05-01 20:40
ReporterLudek Assigned To 
PriorityimmediateSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Fixed in Version4.0 
Summary0005599: Graphical artifact when hovering mouse over the seek bar (Win XP only)
DescriptionWhen I start playing of a very long track (I mean more than 30 minutes long) then when I hover mouse over the seek bar then there is a graphical artifact related to newly added issue/feature 0004862

See attached screenshot.
TagsNo tags attached.
Fixed in build1359

Relationships

related to 0007136 closedLudek 1343: Device Capacity area flickers when mousing over the player seek bar 
related to 0005641 closedpetr Time tooltip on Seekbar do not disappear 
child of 0004862 closedpetr Player: show track time when moving seek bar 

Activities

2009-05-12 13:47

 

ScreenShot.JPG (40,504 bytes)   
ScreenShot.JPG (40,504 bytes)   

Ludek

2009-05-12 14:30

developer   ~0017804

Fixed in build 1245.

peke

2009-05-14 00:25

developer   ~0017838

Verified 1245

Ludek

2011-03-30 08:57

developer   ~0023971

Last edited: 2011-03-30 08:58

View 2 revisions

Re-opening, this issue re-appears in build 1358

Ludek

2011-03-30 08:58

developer  

Seek Bar.JPG (25,855 bytes)   
Seek Bar.JPG (25,855 bytes)   

Ludek

2011-03-30 09:09

developer   ~0023973

Last edited: 2011-03-30 09:39

View 2 revisions

Fixed in build 1359.

Regression was caused when fixing 0007136

stephen_platt

2011-05-01 20:40

developer   ~0024700

verified 1368